
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 企业
 */

import { request } from '../index'

// 企业认证配置信息
const appliesCreate = () => {
	return request({
		url: 'companies/applies/create'
	})
}

// 企业认证提交、编辑
const applies = (data,method) => {
	return request({
		url: 'companies/applies',
		method,
		data
	})
}

// 企业信息展示
const appliesInfo = () => {
	return request({
		url: 'companies/applies/edit'
	})
}

// 企业行业分类
const appliesCategory = data => {
	return request({
		url: 'companies/applies/category',
		data
	})
}

// 企业广场
const companies = data => {
	return request({
		url: 'companies',
		data
	})
}

// 企业列表
const companiesList = data => {
	return request({
		url: 'companies/lists',
		data
	})
}

export {
	appliesCreate,
	applies,
	appliesInfo,
	appliesCategory,
	companies,
	companiesList
}
